/*     1613775 : 맞춤형 컨텐츠      */
.empty__1613775__ {padding:20px 10px;background:#fafafa;}
.empty__1613775__ p {margin:0;padding:0;}
.empty__1613775__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1613775__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1613775__ dd {margin:0;font-size:13px;}
.empty__1613775__ dd ul li {padding-left:15px;}


/*     1538655 : HTML 편집기      */
@keyframes slide-in-left {
    0% {
        transform: translateX(-50px);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}

@keyframes slide-in-up {
    0% {
        transform: translateY(50px);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}

@keyframes effect_rotate {
    100% {
        transform: rotate(360deg);
    }
}



.html__1538655__ {
    overflow: hidden;
}


.swiper-slide-active .slide-in-left {
    animation: slide-in-left 1.3s cubic-bezier(.39, .575, .565, 1.000) .3s both
}

.swiper-slide-active .slide-in-left2 {
    animation: slide-in-left 1.3s cubic-bezier(.39, .575, .565, 1.000) .8s both
}

.swiper-slide-active .slide-in-left3 {
    animation: slide-in-left 1.3s cubic-bezier(.39, .575, .565, 1.000) 1s both
}

.swiper-slide-active .slide-in-left4 {
    animation: slide-in-left 1.3s cubic-bezier(.39, .575, .565, 1.000) 1.3s both
}


.swiper-slide-active .slide-in-up {
    animation: slide-in-up 1.3s cubic-bezier(.39, .575, .565, 1.000) .3s both
}

.swiper-slide-active .slide-in-up2 {
    animation: slide-in-up 1.3s cubic-bezier(.39, .575, .565, 1.000) .8s both
}

.swiper-slide-active .slide-in-up3 {
    animation: slide-in-up 1.3s cubic-bezier(.39, .575, .565, 1.000) 1s both
}

.swiper-slide-active .slide-in-up4 {
    animation: slide-in-up 1.3s cubic-bezier(.39, .575, .565, 1.000) 1.3s both
}

.main_sec {
    box-sizing: border-box;
}

.main_sec .inner {
    max-width: var(--max-width);
    margin: 0 auto;
}

.main_sec * {
    box-sizing: border-box;
    word-break: keep-all;
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: 'pretendard';
}


.main_slide .main_swiper {
    width: 100%;
    height: 100vh;
}

.main_slide .swp-btn.swiper-button-next:after,
.main_slide .swp-btn.swiper-button-prev:after {
    color: #ffffffb3;
    font-size: clamp(1rem, 2vw, 2rem);
}

.main_slide .swp-btn.swiper-button-next:hover:after,
.main_slide .swp-btn.swiper-button-prev:hover:after {
    color: #ffffff;
}

.main_slide .main_swiper .video_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    /*padding: 0 clamp(1.4rem, 2vw, 2rem) clamp(1.4rem, 2vw, 2rem);*/
    background: #000;

}

.main_slide .main_swiper .video_bg video {
    display: block;
    width: 100%;
    height: 100%;
    /*border-radius: clamp(1rem, 2vw, 2rem);*/
    object-fit: cover;
    opacity: .45;
}



.main_slide .main_swiper .swiper-slide {
    width: 100%;
    position: relative;
    opacity: 0;
    transition: .3s;

}

.main_slide .main_swiper .swiper-slide-active {
    opacity: 1;
    transition: .3s;
}

/*

.main_slide .main_swiper .swiper-slide .img_wp {
    width: 100%;
    height: 100%;
}

.main_slide .main_swiper .swiper-slide img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
    overflow: hidden;
    border-radius: clamp(1rem, 3vw, 3rem);
}

 */
.main_slide .main_swiper .swiper-slide .cap {
    position: absolute;
    z-index: 2;
    top: 54%;
    transform: translateY(-50%);
    width: var(--max-width);
    /*left: calc((100% - var(--max-width)) / 2);*/
    left: 50%;
    transform: translate(-50%, -50%);

}

.main_slide .main_swiper .swiper-slide .cap * {
    text-align: center;
}

.main_slide .main_swiper .swiper-slide .cap>* {
    width: fit-content;
    margin: 0 auto;
    /*border: 1px solid green;*/
    position: relative;
}

.main_slide .main_swiper .swiper-slide .cap>* img {
    position: absolute;
    width: clamp(3rem, 6vw, 6rem);
}

.main_slide .main_swiper .swiper-slide .cap .grn_hrt {
    top: -81%;
    right: -51.5%;
}

.main_slide .main_swiper .swiper-slide .cap .eth {
    left: -13%;
    top: -65%;
}

.main_slide .main_swiper .swiper-slide .cap .strt {
    right: -12%;
    top: -51%;
}

.main_slide .main_swiper .swiper-slide .cap .sop {
    left: -24%;
    top: 0;
}

.main_slide .main_swiper .swiper-slide .cap .cld {
    top: -111%;
    right: -35%;
}

.main_slide .main_swiper .swiper-slide .cap .flw {
    top: -81%;
    right: -51%;
}

.main_slide .main_swiper .swiper-slide .cap .sta {
    top: -71%;
    left: -8%;
}

.main_slide .main_swiper .swiper-slide .cap .erth {
    top: -27%;
    right: -12%;
}

.main_slide .main_swiper .swiper-slide .cap .tre {
    top: 22%;
    left: -13%;
}

.main_slide .main_swiper .swiper-slide .cap .cud {
    top: -105%;
    left: -44%;
}

.main_slide .main_swiper .swiper-slide .cap h2 {
    font-family: 'laund-r';
    font-size: clamp(2rem, 4.2vw, 4.6rem);
    color: #fff;
    font-weight: normal;
    letter-spacing: -0.01em;
}


.main_slide .main_swiper .swiper-slide .cap p {
    font-family: 'laund-b';
    font-size: clamp(1rem, 2vw, 2rem);
    padding-bottom: clamp(1rem, 2vw, 2rem);
    color: #d3ffb4;
}

.main_slide .main_swiper .swiper-slide .cap h3 {
    font-family: "Caveat", cursive;
    color: #fff;
    font-size: clamp(2rem, 4.7vw, 5.5rem);
    letter-spacing: -0.02em;
    position: relative;
    width: fit-content;
    margin: 0 auto;
}

.main_slide .main_swiper .swiper-slide .cap h3:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-image: url(/img_up/shop_pds/ehompy0378/design/2025/main/main_cap_obj.png);
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
    background-size: contain;
}

.main_slide .main_swiper .swiper-slide .cap a {
    display: flex;
    width: fit-content;
    background: #fff;
    color: #379967;
    font-family: 'pretendard';
    font-size: clamp(0.9rem, 1.2vw, 1.2rem);
    font-weight: 700;
    letter-spacing: -0.02em;
    padding: clamp(0.5rem, 1.1vw, 1.1rem) clamp(1rem, 2vw, 2rem);
    margin: 0 auto;
    margin-top: clamp(1rem, 3vw, 3rem);
    border-radius: 100px;
}



/*
.main_slide .main_swiper .slide02 .cap p {
    color: #d3c41c;
}

.main_slide .main_swiper .slide02 .cap h2 {
    color: #c58c04;
}

.main_slide .main_swiper .slide02 .cap h3 {
    color: #c58c04;
}

.main_slide .main_swiper .slide02 .cap a {
    color: #d3c41c;
}

.main_slide .main_swiper .slide02 .cap h3:after {
    background-image: url(/img_up/shop_pds/ehompy0378/design/2025/main/main_cap_obj2.png);
}
 */

.main_sec .tit_wp h2 {
    font-family: 'pretendard';
    font-size: clamp(1.05rem, 1.4vw, 1.4rem);
    color: #000;
    padding-bottom: clamp(0.4rem, 0.6vw, 0.6rem);

}

.main_sec .tit_wp h1 {
    font-family: 'pretendard';
    font-size: clamp(1.5rem, 2.8vw, 2.8rem);
    color: #000;
    font-weight: 700;
    line-height: 1.4em;
}

.main_rcm_prod {
    padding-top: clamp(5rem, 8vw, 8rem);
    position: relative;
}

.main_rcm_prod .tit_wp {
    position: relative;
    text-align: center;
}

.main_rcm_prod .tit_wp p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    font-weight: 700;
    padding-top: clamp(1rem, 1.4vw, 1.4rem);
}

/*
.main_rcm_prod .tit_wp p {
    position: absolute;
    right: 0;
    bottom: 0;

}
 */

.main_rcm_prod .list_wp {
    padding-top: clamp(1rem, 2.9vw, 2.9rem);
    position: relative;
    z-index: 3;
}

.main_rcm_prod .list_wp ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -9px;
}

.main_rcm_prod .list_wp ul li {
    width: 25%;
    padding: 9px;
    padding-bottom: clamp(1rem, 1.2vw, 1.2rem);
}

.main_rcm_prod .list_wp ul li .wp {
    background: #fff;
    position: relative;
}

.main_rcm_prod .list_wp ul li a {
    display: block;

}



.main_rcm_prod .list_wp ul li a img {
    display: block;
    object-fit: cover;
    border-radius: clamp(1rem, 1vw, 1rem);
    aspect-ratio: 1/1;
    width: 100%;
}


.main_rcm_prod .list_wp ul li dl {
    padding: clamp(1.1rem, 1.6vw, 1.6rem);
    padding-bottom: clamp(3.6rem, 4vw, 4rem);
    border-radius: clamp(1rem, 1vw, 1rem);
    background: #f9f9f9;
}

.main_rcm_prod .list_wp ul li dl dt {
    font-size: clamp(1rem, 1.05vw, 1.05rem);
    font-weight: 700;
    color: #515050;
    line-height: 1.4em;
}

.main_rcm_prod .list_wp ul li dl dd {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    color: #e15713;
    padding-top: clamp(.6rem, 1vw, 1rem);
    margin-top: clamp(.6rem, 1vw, 1rem);
    border-top: 1px solid #e1e1e1;
}

.main_rcm_prod .list_wp ul li dl dd .sijung_price {
    font-size: clamp(.7rem, 1vw, 1rem);
    color: #939393;
    text-decoration: line-through;
}

.main_rcm_prod .list_wp ul li .prod_btn {
    display: flex;
    justify-content: end;
    position: absolute;
    right: 1em;
    bottom: 1em;
}

.main_rcm_prod .list_wp ul li .prod_btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: clamp(2.1rem, 2.8vw, 2.8rem);
    color: #fff;
    border-radius: 50%;
    aspect-ratio: 1/1;
    background: #000;
    margin-left: clamp(.3rem, .5vw, .5rem);
    font-size: clamp(.7rem, .8vw, .8rem);
    font-weight: 700;
}

.main_rcm_prod .list_wp ul li .prod_btn a span {
    font-family: 'Material Symbols Rounded';
}

.main_rcm_prod .list_wp ul li .prod_btn a.buy {
    background: var(--prm-clr);
}

.main_rcm_prod .list_wp ul li .prod_btn a.cart {
    background: #bdbdbd;
}

.grid-item.hidden {
    display: none;
}

.main_rcm_prod .btn-more {
    margin: clamp(1.5rem, 2.5vw, 2.5rem) auto 0;
    display: block;
    width: fit-content;
    background: #fff;
    font-size: clamp(1rem, 1.05vw, 1.05rem);
    font-weight: 700;
    padding: clamp(.4rem, 0.8vw, 0.8rem) clamp(1rem, 4vw, 4rem);
    border-radius: 100px;
    border: 3px solid #c3c3c3;
    color: #787878;
}



.main_ban {
    margin: clamp(5rem, 8.4vw, 8.4rem) 0 clamp(5rem, 8vw, 8rem);
    background-image: url(/img_up/shop_pds/ehompy0378/design/2025/main/main_ban.jpg);
    position: relative;
    overflow: hidden;
}


.main_ban .img_wp {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    padding: clamp(1.5rem, 3.5vw, 3.5rem);
}

.main_ban .img_wp>img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: drop-shadow(6px 6px 20px #00000059);
    border-radius: clamp(1rem, 2vw, 2rem);
}

.main_ban .img_wp .obj {
    position: absolute;
    z-index: 4;

}

.main_ban .img_wp .obj1 {
    top: 30%;
    left: -1%;
}

.main_ban .img_wp .obj2 {
    bottom: 66%;
    right: -1%;

}

.main_ban .img_wp .obj3 {
    top: 65%;
    left: 0;
}

.main_ban .img_wp .obj4 {
    top: 57%;
    right: -2%;
    bottom: unset;
    left: unset;
}

.main_ban .tit_wp {
    padding: clamp(2rem, 7vw, 7rem) 0;
}

.main_ban .tit_wp h2 {
    padding-bottom: clamp(1rem, 2vw, 2rem);
    font-size: clamp(1.05rem, 1.5vw, 1.5rem);
    color: #2cc386;
    line-height: 1.4em;
}

.main_ban .tit_wp h1 {
    line-height: 1.25em;
    font-family: 'laund-b' !important;
    font-weight: normal;
    font-size: clamp(1.7rem, 2.5vw, 2.5rem);
}

.main_ban .tit_wp>div {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    padding-top: clamp(1rem, 2vw, 2rem);
    font-weight: 500;
    line-height: 1.4em;
}

.main_ban .tit_wp a {
    display: flex;
    align-items: center;
    width: fit-content;
    background: #fff;
    color: #444;
    padding: clamp(.5rem, 0.5vw, 0.5rem) clamp(1.8rem, 2.2vw, 2.2rem);
    font-weight: 700;
    margin-top: clamp(1.1rem, 3vw, 3rem);
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    border-radius: 100px;
    border: 3px solid #ddd
}

.main_ban .tit_wp a img {
    padding-right: 10px;
    width: clamp(2rem, 2.5vw, 2.5rem);
}

.main_cate .conts_wp {
    padding-top: clamp(2rem, 3.3vw, 3.3rem);
}

.main_cate .conts_wp .flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -12px;
}

.main_cate .conts_wp .flex .box {
    width: 50%;
}

.main_cate .conts_wp .flex .box .item {
    display: block;
    width: 100%;
    aspect-ratio: 5.3/4;
    padding: 12px;

}

.main_cate .conts_wp .flex .box .item dl {
    height: 100%;
    border-radius: clamp(1rem, 2vw, 2rem);
    padding: clamp(2rem, 2.7vw, 2.7rem);
    position: relative;
}

.main_cate .conts_wp .flex .box1 .item dl {
    background: linear-gradient(#000000c7, #00000026), url(/img_up/shop_pds/ehompy0378/design/2025/main/main_cate_img1.jpg);
    background-size: cover;
}

.main_cate .conts_wp .flex .box2 .item.it1 dl {
    background: linear-gradient(#000000c7, #00000026), url(/img_up/shop_pds/ehompy0378/design/2025/main/main_cate_img2-01.jpg);
}

.main_cate .conts_wp .flex .box2 .item.it2 dl {
    background: linear-gradient(#000000c7, #00000026), url(/img_up/shop_pds/ehompy0378/design/2025/main/main_cate_img2-02.jpg);
}

.main_cate .conts_wp .flex .box2 .item.it3 dl {
    background: linear-gradient(#000000c7, #00000026), url(/img_up/shop_pds/ehompy0378/design/2025/main/main_cate_img2-03.jpg);
}

.main_cate .conts_wp .flex .box2 .item.it4 dl {
    background: linear-gradient(#000000c7, #00000026), url(/img_up/shop_pds/ehompy0378/design/2025/main/main_cate_img2-04.jpg);
}

.main_cate .conts_wp .flex .box .item dl dt {
    font-size: clamp(1.2rem, 1.6vw, 1.6rem);
    font-weight: 700;
    color: #fff;
    display: flex;
    align-items: center;
}

.main_cate .conts_wp .flex .box .item dl dt img {
    padding-right: clamp(.4rem, .6vw, .6rem);
    width: clamp(2rem, 4vw, 4rem);
}

.main_cate .conts_wp .flex .box .item dl dd {
    color: #ffffffcf;
    padding-top: clamp(1rem, 1vw, 1rem);
    padding-left: clamp(1rem, 1vw, 1rem);
}

.main_cate .conts_wp .flex .box .item dl dd.ab {
    position: absolute;
    bottom: clamp(2rem, 1.7vw, 1.7vw);
    right: clamp(2rem, 2.5vw, 2.5vw);
}

.main_cate .conts_wp .flex .box .item dl dd.ab i {
    font-family: "Font Awesome 6 Free";
    padding-left: clamp(.3rem, .5vw, .5rem);
}

.main_cate .conts_wp .flex .box1 .item dl dt {
    font-size: clamp(1.4rem, 1.9vw, 1.9rem);

}


.main_cate .conts_wp .flex .box1 .item {
    background-image: ;
}

.main_cate .conts_wp .flex .box2 .item dl {
    padding: clamp(1rem, 2vw, 2rem);
}

.main_cate .conts_wp .flex .box2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.main_cate .conts_wp .flex .box2 .item {
    width: 50%;
}


.main_bottom {
    display: flex;
}

.main_bottom a {
    display: flex;
    width: 50%;
    height: clamp(6rem, 10vw, 10rem);
    color: #292929;
    padding: 0 clamp(2rem, 5vw, 5rem);

    font-size: clamp(1.4rem, 1.7vw, 1.7rem);
    font-weight: 700;
    align-items: center;
    position: relative;
}

.main_bottom a .fg-1 {
    flex-grow: 1;
}

.main_bottom a span {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    opacity: 0.7;
}

.main_bottom a i {
    font-family: "Font Awesome 6 Free";
    padding-left: clamp(.4rem, .5vw, .5rem);
    font-size: clamp(1rem, 1.3vw, 1.3rem);
}

.main_bottom a:first-child {
    background: #cfffdf;
    padding-left: calc((100% - var(--max-width)) / 2);
}

.main_bottom a:first-child i {
    color: #639d77;
}


.main_bottom a:last-child {
    background: #c2f8ff;
    padding-right: calc((100vw - var(--max-width)) / 2);

}

.main_bottom a:last-child i {
    color: #60cddb;
}


.main_bottom a img {
    padding-right: clamp(1rem, 1vw, 1rem);
}





#sentinel {
    height: 1px;
}


@keyframes scrollLoop {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}



.main_quick {
    padding-top: clamp(4rem, 8vw, 8rem);
    position: relative;
    overflow: hidden;
}

.main_quick .tit_wp h2 {
    padding-bottom: clamp(1.5rem, 4vw, 4rem);
    font-size: clamp(1.5rem, 2.6vw, 2.6rem);
    line-height: 1.4em;
    text-align: center;
    color: #000;
    font-weight: 700;
}

.marquee {
    overflow: hidden;
    /* 필요 시 높이 지정 */
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

.main_quick ul {
    display: flex;
    white-space: nowrap;
    animation: marquee 20s linear infinite;
}

.main_quick ul li {
    flex: 0 0 auto;
    width: clamp(160px, 22vw, 220px);
    margin-right: 36px;
}


.main_quick ul li a {
    display: block;
    aspect-ratio: 1/1;
    border-radius: clamp(2rem, 4vw, 4rem);
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: .3s;
}


.main_quick ul li a:hover {
    border-radius: clamp(1rem, 1vw, 1rem);
    transition: .3s;
}

.main_quick ul li a p {
    font-size: clamp(.8rem, 1.2vw, 1.2rem);
    color: #292929;
    font-weight: 600;
    position: absolute;
    bottom: clamp(1rem, 2.3vw, 2.3rem);
}

.main_quick ul li a img {
    display: block;
    padding-bottom: clamp(2rem, 2.4vw, 2.4rem);
}

.main_quick ul .it1 a {
    background-color: #eaf6ff
}

.main_quick ul .it1 a img {
    width: 52%
}

.main_quick ul .it2 a {
    background-color: #eeffd9
}

.main_quick ul .it2 a img {
    width: 60%
}

.main_quick ul .it3 a {
    background-color: #e5fcff
}

.main_quick ul .it3 a img {
    width: 60%
}

.main_quick ul .it4 a {
    background-color: #ebf2ff
}

.main_quick ul .it4 a img {
    width: 63%
}

.main_quick ul .it5 a {
    background-color: #e7ffef
}

.main_quick ul .it5 a img {
    width: 60%
}

.main_quick ul .it6 a {
    background-color: #edffd9
}

.main_quick ul .it6 a img {
    width: 70%
}


.main_ctg {
    display: flex;
    height: 92vh;
    margin-top: clamp(5.5rem, 9vw, 9rem);
    position: relative;
}

.main_ctg .cate-prev {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(45deg, #c6fff0, #c4d6ff);
    background: var(--prm-clr);
    border-radius: clamp(1rem, 1vw, 1rem);
    width: clamp(2.5rem, 5.2vw, 5.2rem);
    height: clamp(2.5rem, 5.2vw, 5.2rem);
}

.main_ctg .cate-next {
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(45deg, #c6fff0, #c4d6ff);
    background: var(--prm-clr);
    border-radius: clamp(1rem, 1vw, 1rem);
    width: clamp(2.5rem, 5.2vw, 5.2rem);
    height: clamp(2.5rem, 5.2vw, 5.2rem);
}

.main_ctg .cate-prev:after,
.main_ctg .cate-next:after {
    font-size: clamp(1rem, 1.3vw, 1.3rem);
    font-weight: 900;
    color: #014047;
    color: #fff;
}

.main_ctg>* {
    width: 50%;
}

.main_ctg .cap_wp {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    padding-left: calc((100% - var(--max-width)) / 2);
    padding-right: clamp(4rem, 6vw, 6rem);
    background-image: url(/img_up/shop_pds/ehompy0378/design/2025/main/main_ctg_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
}

.main_ctg .cap_wp .tit_wp * {
    color: #fff
}

.main_ctg .cap_wp .thum_cate {
    height: clamp(18rem, 22vw, 22rem);
}

.main_ctg .cap_wp .thum_cate .swiper-wrapper {
    display: flex;
    flex-direction: column;
}

.main_ctg .cap_wp .thum_cate .swiper-wrapper>div {
    height: calc(100% / 5);
}

.main_ctg .cap_wp .thum_cate .swiper-wrapper>div>div {
    font-weight: 700;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: clamp(1rem, 1.6vw, 1.6rem);
    color: #ffffff66;
    transition: .6s;
    position: relative;
    width: fit-content;
    cursor: pointer;
}

.main_ctg .cap_wp .thum_cate .swiper-wrapper .swiper-slide-thumb-active div {
    transition: .6s;
    color: #fff;
    padding-left: clamp(1.5rem, 2vw, 2rem);
}

.main_ctg .cap_wp .thum_cate .swiper-wrapper>div>div:after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translate(-50px, -50%);
    left: 0%;
    width: 20px;
    height: 3px;

    background: #fff;
    visibility: hidden;
    transition: .6s;
}

.main_ctg .cap_wp .thum_cate .swiper-wrapper .swiper-slide-thumb-active div:after {
    transition: .6s;
    transform: translate(0, -50%);
    visibility: visible;
}

.main_ctg .cap_wp .thum_cate .swiper-wrapper .swiper-slide div:before {
    content: '';
    width: 0%;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: .6s;

}

.main_ctg .cap_wp .thum_cate .swiper-wrapper .swiper-slide-thumb-active div:before {
    transition: .3s;
    width: 100%;
}

.main_ctg .slide_wp {
    background-color: #f9f9f9;
    /*background-image: url(/img_up/shop_pds/ehompy0378/design/2025/main/main_ctg_bg2.png);*/
    background-repeat: no-repeat;
    background-size: contain;
}


.main_ctg .slide_wp .ctg_swiper {

    height: 100%;
    overflow: hidden;
}

.main_ctg .slide_wp .ctg_swiper .swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.main_ctg .slide_wp .ctg_swiper .swiper-slide .figure {
    width: clamp(20rem, 38vw, 38rem);
    aspect-ratio: 6 / 4;
    overflow: hidden;
    border-radius: clamp(1rem, 2vw, 2rem);
    margin-bottom: clamp(1rem, 2vw, 2rem);
}

.main_ctg .slide_wp .ctg_swiper .swiper-slide .figure img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.main_ctg .slide_wp .ctg_swiper .swiper-slide dl dt {
    font-size: clamp(1.5rem, 2.5vw, 2.5rem);
    font-weight: 700;
    color: #000;
}

.main_ctg .slide_wp .ctg_swiper .swiper-slide dl dd {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.4em;
    margin: clamp(1rem, 2vw, 2rem) 0;
}

.main_ctg .slide_wp .ctg_swiper .swiper-slide a {
    display: block;
    width: fit-content;
    padding: clamp(1rem, 1.3vw, 1.3rem) clamp(2rem, 4vw, 4rem);
    background: #bce9d3;
    border-radius: 100px;
    color: #64ab89;
    font-size: clamp(0.8rem, 1.2vw, 1.2rem);
    font-weight: 700;
}


.main_gs {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: url(/img_up/shop_pds/ehompy0378/design/2025/main/main_gs_bg.png);
    background-repeat: no-repeat;
    background-position: 0% 100%;
}


.main_gs .tit_wp {
    padding: clamp(5rem, 13vw, 13rem) 0;
    padding-left: calc((100% - var(--max-width)) / 2);
}

.main_gs .tit_wp h3 {
    color: var(--prm-clr);
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: clamp(1rem, 2vw, 2rem);
}

.main_gs .tit_wp h1 {
    font-size: clamp(1.5rem, 3vw, 3rem);
}

.main_gs .tit_wp p {
    font-size: clamp(1rem, 1.3vw, 1.3rem);
    font-weight: 700;
    padding-top: clamp(1.2rem, 1.5vw, 1.5rem);
    line-height: 1.5em;
}

.main_gs .tit_wp p span {
    color: var(--prm-clr);
}

.main_gs .bn_wp {
    padding-right: clamp(2rem, 4vw, 4rem);
    position: relative;
}

.main_gs .bn_wp img {
    width: clamp(30rem, 48vw, 50rem);
}

.main_gs .bn_wp .rot_obj_wp {
    position: absolute;
    width: clamp(8rem, 12vw, 12rem);
    aspect-ratio: 1 / 1;
    background: #0000008a;
    border-radius: 50%;
    top: 44%;
    left: 45%;
    transform: translate(-50%, -50%);
}

.main_gs .bn_wp .rot_obj_wp .rt_obj {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    z-index: -5;
    position: relative;
}

.main_gs .bn_wp .rot_obj_wp .rt_obj:after {
    content: '바로가기';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    font-weight: 700;
    opacity: .4;
    transition: .3s;
}

.main_gs .bn_wp .rot_obj_wp:hover .rt_obj:after {
    opacity: 1;
    transition: .3s;
}

.main_gs .bn_wp .rot_obj_wp .rt_obj img {
    display: block;
    width: 80%;
    opacity: .4;
    transition: .3s;
    animation: effect_rotate 20s linear infinite;
}

.main_gs .bn_wp .rot_obj_wp .rt_obj:hover img {
    transition: .3s;
    opacity: 1;
}


@media (min-width:1024px) {

    .main_rcm_prod .list_wp ul li {
        transition: .3s;
    }

    .main_rcm_prod .list_wp ul li:hover .wp {
        background: #fffef4;
        transition: .3s;
    }

    .main_ban .tit_wp a {
        transition: .3s;
    }

    .main_ban .tit_wp a:hover {
        transition: .3s;
        background: var(--prm-clr);
        color: #fff;
    }

    .main_cate .conts_wp .flex .box .item dl {
        transition: .3s;
    }

    .main_cate .conts_wp .flex .box .item dl:hover {
        transition: .3s;
    }

    .main_cate .conts_wp .flex .box .item dl dd.ab {
        transition: .3s;
    }

    .main_cate .conts_wp .flex .box .item dl:hover dd.ab {
        color: #fff;
        font-weight: 700;
        transition: .3s;
    }


    .main_slide .main_swiper .swiper-slide .cap br {
        display: none
    }

    .main_ban .tit_wp>div br {
        display: none;
    }

    .main_quick ul .it1:hover a {
        background-color: #d8eeff;
        transition: .3s;
    }

    .main_quick ul .it2:hover a {
        background-color: #dff9bd;
        transition: .3s;
    }

    .main_quick ul .it3:hover a {
        background-color: #cef6fb;
        transition: .3s;
    }

    .main_quick ul .it4:hover a {
        background-color: #cedefb;
        transition: .3s;
    }

    .main_quick ul .it5:hover a {
        background-color: #d3ffe2;
        transition: .3s;
    }

    .main_quick ul .it6:hover a {
        background-color: #e0ffbd;
        transition: .3s;
    }

    .main_ban .tit_wp h2 br {
        display: none;
    }

    .main_bottom a:first-child:hover {
        background: #95fbb7;
    }

    .main_bottom a:last-child:hover {
        background: #92eaf5;
    }

    .main_bottom a:hover span {
        opacity: 1;
    }


    .main_ctg .slide_wp .ctg_swiper .swiper-slide a:hover {
        background: #63c394;
        color: #fff;
    }

    .main_ctg .m_wp {
        display: none;
    }
}


@media (max-width:1480px) {

    .main_sec .inner {
        padding-left: 15px;
        padding-right: 15px;
    }

    .main_bottom a:first-child {
        padding: 0 clamp(2rem, 5vw, 5rem);
    }

    .main_bottom a:last-child {
        padding: 0 clamp(2rem, 5vw, 5rem);
    }

    .main_ctg {
        height: 89vh;
    }

    .main_ctg .cap_wp {
        padding-left: 15px;
    }

    .main_gs .tit_wp {
        padding-left: 15px;
    }
}

@media (max-width:1300px) {
    .main_ban .img_wp {
        padding: clamp(3.5rem, 2.5vw, 2.5rem);
    }

    .main_ban .img_wp .obj1 {
        right: 81%;
    }


    .main_cate .conts_wp .flex {
        margin: 0 -6px;
    }

    .main_cate .conts_wp .flex .box .item {
        padding: 6px;
    }

}

@media (max-width:1224px) {


    .main_cate .conts_wp .flex {
        flex-direction: column;
    }

    .main_cate .conts_wp .flex .box {
        width: 100%
    }

    .main_cate .conts_wp .flex .box .item {
        aspect-ratio: unset;
    }

    .main_cate .conts_wp .flex .box .item dl {
        padding: clamp(1rem, 2vw, 2rem);
    }
}

@media (max-width:1023px) {


    .main_slide .main_swiper .swiper-slide .cap {
        width: 100%;
    }

    .main_rcm_prod .tit_wp p {
        position: relative;
        padding-top: clamp(1rem, 2vw, 2rem);
    }

    .main_rcm_prod .list_wp ul li {
        width: 33.333%;
    }

    .main_ban {
        display: flex;
        flex-direction: column-reverse;
        background-size: cover;
        padding: 1.5rem 0;
    }

    .main_ban .img_wp {
        position: relative;
        padding: 15px;
        padding-top: clamp(2rem, 4vw, 4rem);
    }

    .main_sec .inner {
        width: 100%;
    }

    .main_ban .img_wp .obj2 {
        left: unset;
        right: 0;
    }

    .main_ban .img_wp .obj1 {
        right: unset;
        left: 0;
    }

    .main_ban .img_wp .obj3 {
        right: unset;
        left: 0;
    }

    .main_ban .tit_wp h1 br {
        display: none;
    }

    .main_ban .tit_wp h1 {
        line-height: 1.5em;
    }

    .main_ban .tit_wp a {
        margin-right: auto;
        margin-left: auto;
    }

    .main_cate .conts_wp .flex {
        margin: 0;
    }

    .main_cate .conts_wp .flex .box .item {
        width: 50%;

    }

    .main_cate .conts_wp .flex .box1 .item {
        width: 100%;
    }

    .main_cate .conts_wp .flex .box .item dl {
        padding-top: clamp(1.4rem, 4vw, 4rem);
        padding-bottom: clamp(5rem, 4vw, 4rem);
    }

    .main_cate .conts_wp .flex .box .item dl dd:not(.ab) {
        display: none;
    }

    .main_bottom {
        flex-direction: column;
    }

    .main_bottom a {
        width: 100%;
    }

    .main_bottom a img {
        width: clamp(5rem, 10vw, 10rem);
    }

    .main_quick .inner {
        flex-direction: column;
    }

    .main_quick .tit_wp h2 {
        padding-bottom: clamp(1rem, 1vw, 1rem);
    }

    .main_sec .tit_wp {
        text-align: center;
    }

    .main_quick ul {
        animation: unset;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0 15px;

    }

    .main_quick ul li {
        width: calc(33.333% - clamp(.5rem, .8vw, .8rem));
        margin-right: 0;
        margin-bottom: .8em;
    }

    .main_ctg {
        flex-direction: column;
        height: fit-content;
    }

    .main_ctg>* {
        width: 100%
    }

    .main_ctg .cap_wp {
        padding: clamp(3rem, 4vw, 4rem) 15px;
    }

    .main_ctg .cap_wp .thum_cate {
        height: fit-content;
        padding-top: clamp(2rem, 3vw, 3rem);
        display: none;
    }

    .main_ctg .slide_wp {
        padding: clamp(4rem, 4vw, 4rem) 15px;
    }

    .main_ctg .slide_wp .ctg_swiper .swiper-slide .figure {
        width: 100%;
    }

    .main_ctg .m_wp {
        position: absolute;
        left: 50%;
        bottom: 3%;
        transform: translateX(-50%);
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 0 15px;
    }

    .main_ctg .cate-next,
    .main_ctg .cate-prev {
        position: relative;
        top: unset;
        left: unset;
        transform: unset;
        margin: 0;
        padding: 0;
        right: unset;
        background: none;
    }

    .main_ctg .cate-next:after,
    .main_ctg .cate-prev:after {
        color: var(--prm-clr);
    }

    .main_ctg .m_none {
        display: none;
    }

    .main_gs {
        flex-direction: column;
        background-size: contain;
    }

    .main_sec .tit_wp {
        width: 100%;
        padding-right: 0;
        padding-bottom: clamp(1rem, 3vw, 3rem);
    }

    .main_gs .bn_wp {
        padding: 0 15px 4em;
    }

    .main_gs .bn_wp .rot_obj_wp {
        left: 50%;
        top: 37%;
    }

}

@media (max-width:767px) {

    .main_slide .main_swiper .swiper-slide .cap .erth {
        right: -20%;
    }

    .main_slide .main_swiper .swiper-slide {
        padding: 0;
    }

    .main_slide .main_swiper .swiper-slide img {
        border-radius: 0;
        object-position: 100% 100%;
    }

    .main_slide .main_swiper .swiper-slide .cap {
        width: 100%;
        padding: 0 15px;
    }


    .main_rcm_prod .list_wp ul li {
        width: 50%;
    }

    .main_rcm_prod .list_wp ul li .wp {
        padding: 0;
        border: none;
    }

    .main_ban .img_wp .obj {
        width: 50px;
        height: 50px;
        background-size: 110px;
    }

    .main_ban .img_wp .obj2 {
        background-size: 200px;
    }


    .main_ctg .cap_wp .thum_cate .swiper-wrapper {
        flex-wrap: wrap;
    }

    .main_ctg .cap_wp .thum_cate .swiper-wrapper>div {
        width: 50% !important;
    }

}


/* 25 07 08 1차 수정 작업 soap */
.main_soap {
    position: relative;
    z-index: 10;
}

.main_soap .soap_slide .swiper-slide {
    display: flex;
    height: 92vh;
}

.main_soap .soap_slide .swiper-slide:nth-of-type(1) .conts_wp {
    background: #f6fbf1;
}

.main_soap .soap_slide .swiper-slide:nth-of-type(2) .conts_wp {
    background: #f7fcfd;
}

.main_soap .soap_slide .conts_wp {
    width: 60%;
    padding: 0 calc((100% - var(--max-width)) / 2);
    padding-top: clamp(2rem, 3vw, 3rem);
    display: flex;
    align-items: center;
}

.main_soap .soap_slide .conts_wp h2 {
    font-size: clamp(1.5rem, 3.3vw, 3.3rem);
    color: #000;
    letter-spacing: -0.04em;
    line-height: 1.4em;
}

.main_soap .soap_slide .conts_wp p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.5em;
    padding: clamp(1.8rem, 2.2vw, 2.2rem) 0;
    color: #000;
}

.main_soap .soap_slide .conts_wp>div {
    flex-grow: 1;
}

.main_soap .soap_slide .conts_wp ul {
    display: flex;
    justify-content: space-between;
    padding-top: clamp(.4rem, .8vw, .8rem);
}

.main_soap .soap_slide .conts_wp ul li {
    width: calc(25% - clamp(.3rem, .6vw, .6rem));
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.main_soap .soap_slide .conts_wp ul li span {
    font-family: 'laund-r';
    font-size: clamp(.9rem, 1.2vw, 1.2rem);
    line-height: 1.3em;
    padding-top: clamp(1rem, 1.4vw, 1.4rem);
}

.main_soap .soap_slide .swiper-slide:nth-of-type(1) .conts_wp ul li span {
    color: #687959;
}

.main_soap .soap_slide .swiper-slide:nth-of-type(2) .conts_wp ul li span {
    color: #217fa1;
}

.main_soap .soap_slide .conts_wp ul li img {
    width: auto;
    aspect-ratio: 1/1;
    border-radius: 50%;

}

.main_soap .soap_slide .swiper-slide:nth-of-type(1) .conts_wp ul li img {
    background: linear-gradient(45deg, #f3f3cd, #d9fdc7);
}

.main_soap .soap_slide .swiper-slide:nth-of-type(2) .conts_wp ul li img {
    background: linear-gradient(45deg, #dbe0f9, #b8eafb);
}


.main_soap .soap_slide .conts_wp a {
    display: flex;
    align-items: center;
    width: fit-content;
    color: #fff;
    font-weight: 700;
    letter-spacing: -0.02em;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    border-radius: 100px;
    padding: clamp(.8rem, 1.3vw, 1.3rem) clamp(1.5rem, 2.5vw, 2.5rem);
    margin-top: clamp(2rem, 3.5vw, 3.5rem);
}

.main_soap .soap_slide .swiper-slide:nth-of-type(1) .conts_wp a {
    background: var(--prm-clr);
}

.main_soap .soap_slide .swiper-slide:nth-of-type(2) .conts_wp a {
    background: #217fa1;
}

.main_soap .soap_slide .conts_wp a i {
    font-family: "Font Awesome 6 Free";
    padding-left: clamp(.4rem, .6vw, .6rem);
}

.main_soap .soap_slide .thum_wp img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}



.main_soap .soap_slide .thum_wp {
    width: 40%;
}

.main_soap .soap_thum {
    position: absolute;
    top: 0;
    left: calc((100% - var(--max-width)) / 2);
    width: 50%;
    padding-bottom: 35px;
}

.main_soap .soap_thum .swiper-slide {
    height: clamp(2.5rem, 4.5vw, 4.5rem);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 clamp(1rem, 1vw, 1rem) clamp(1rem, 1vw, 1rem);
    color: #fff;
    font-weight: 700;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    opacity: .8;
    transition: .3s;
    cursor: pointer;
}

.main_soap .soap_thum .swiper-slide:nth-of-type(1) {
    background: url(/img_up/shop_pds/ehompy0378/design/2025/main/main_soap_tab-01.jpg);
}

.main_soap .soap_thum .swiper-slide:nth-of-type(2) {
    background: url(/img_up/shop_pds/ehompy0378/design/2025/main/main_soap_tab-02.jpg);
}

.main_soap .soap_thum .swiper-slide dl dt {
    display: none;
}

.main_soap .soap_thum .swiper-slide.swiper-slide-thumb-active:nth-of-type(1) {
    background: var(--prm-clr);
}

.main_soap .soap_thum .swiper-slide.swiper-slide-thumb-active:nth-of-type(2) {
    background: #28bcbd;
}

.main_soap .soap_thum .swiper-slide-thumb-active {
    opacity: 1;
    height: clamp(3.5rem, 6vw, 6rem);
    box-shadow: 20px -10px 40px rgba(0, 0, 0, 0.2);
}

.main_soap .soap_thum .swiper-slide-thumb-active dl dt {
    display: block;
}

.main_soap .soap_thum .swiper-slide:hover {
    opacity: 1;
}


@media (min-width:1024px) {
    .main_soap .soap_slide .swiper-slide:nth-of-type(1) .conts_wp a {
        transition: .3s;
    }

    .main_soap .soap_slide .swiper-slide:nth-of-type(1) .conts_wp a:hover {
        background: #009156;
    }

    .main_soap .soap_slide .swiper-slide:nth-of-type(2) .conts_wp a {
        transition: .3s;
    }

    .main_soap .soap_slide .swiper-slide:nth-of-type(2) .conts_wp a:hover {
        background: #0f5873;
    }
}


@media (max-width:1480px) {
    .main_soap .soap_slide .swiper-slide {
        height: 89vh;
    }

    .main_soap .soap_slide .conts_wp {
        width: 55%;
        padding: 0 clamp(1rem, 2vw, 2rem);
    }

    .main_soap .soap_slide .thum_wp {
        width: 45%;
    }

    .main_soap .soap_thum {
        left: clamp(1rem, 2vw, 2rem);
    }
}

@media (max-width:1300px) {
    .main_soap .soap_slide .swiper-slide {
        height: 80vh;
    }

    .main_soap .soap_thum {
        width: 65%;
    }
}

@media (max-width:1200px) {
    .main_soap .soap_slide .swiper-slide {
        height: 70vh;
    }

    .main_soap .soap_thum {
        width: 70%;
    }
}

@media (max-width:1023px) {
    .main_soap .soap_thum {
        display: none;
    }

    .main_soap .swiper-wrapper {
        display: flex;
        flex-direction: column;
    }

    .main_soap .soap_slide .swiper-slide {
        flex-direction: column-reverse;
        height: unset;
    }

    .main_soap .soap_slide .conts_wp {
        width: 100%;
        padding: 3rem 15px 6rem;
    }

    .main_soap .soap_slide .thum_wp {
        width: 100%;
    }
}

@media (max-width:767px) {
    .main_soap .soap_slide .conts_wp {
        text-align: center;
    }
    .main_soap .soap_slide .conts_wp ul {
        flex-wrap: wrap;
    }

    .main_soap .soap_slide .conts_wp ul li {
        width: calc(50% - clamp(.3rem, .6vw, .6rem));
        margin-bottom: clamp(1.5rem, 2.5vw, 2.5rem);
    }

    .main_soap .soap_slide .conts_wp ul li img {
        width: clamp(5.2rem, 11vw, 11rem);
    }

    .main_soap .soap_slide .conts_wp a {
        margin-left: auto;
        margin-right: auto;
    }
}

